Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.utils.lsid
Interface Identifiable

    public interface Identifiable

Marks an implementor as having a LifeScienceIdentifier.

Author:
  Michael Heuer

Method Summary
`LifeScienceIdentifier` | `getIdentifier()` Return the identifier of this object.

Method Detail

### getIdentifier

    LifeScienceIdentifier getIdentifier()

  Return the identifier of this object.

  Returns:
    the identifier of this object

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD